/* begin Page */

/* Start Box */
.ff-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ff-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.ff-box-body {
   zoom:1;
}
.ff-box-tl, .ff-box-tr, .ff-box-cl, .ff-box-cr, .ff-box-bl, .ff-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.ff-box-tl,.ff-box-bl,.ff-box-cl {
   left:0;
}
.ff-box-tr,.ff-box-br,.ff-box-cr {
   right:0;
}
.ff-box-cl, .ff-box-cr {
   background-repeat:repeat-y;
}
.ff-box-tl {
   background-position: top left;
   z-index:-3;
}
.ff-box-tr {
   background-position: top right;
   z-index:-3;
}
.ff-box-cl {
   background-position: center left;
   z-index:-3;
}
.ff-box-cr {
   background-position: center right;
   z-index:-3;
}
.ff-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.ff-box-br {
   background-position: bottom right;
   z-index:-3;
}

.ff-box .ff-box-tl,.ff-box .ff-box-tr,.ff-box .ff-box-cl,.ff-box .ff-box-cr,.ff-box .ff-box-bl,.ff-box .ff-box-br{
   z-index:-2;
}
.ff-box .ff-box .ff-box-tl,.ff-box .ff-box .ff-box-tr,.ff-box .ff-box .ff-box-cl,.ff-box .ff-box .ff-box-cr,.ff-box .ff-box .ff-box-bl,.ff-box .ff-box .ff-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.ff-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ff-bar-'+e[ i]}('r,l'.split(',')));
}
.ff-bar-l, .ff-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.ff-bar-l {
   left:0;
   background-position: top left;
}
.ff-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.ff-sheet>.ff-box-tl, .ff-sheet>.ff-box-tr{
   background-image: url('../images/sheet_t.png');
}
.ff-sheet>.ff-box-bl, .ff-sheet>.ff-box-br {
   background-image: url('../images/sheet_b.png');
}
.ff-sheet>.ff-box-tl, .ff-sheet>.ff-box-bl, .ff-sheet>.ff-box-cl{
   right:29px;
}
.ff-sheet>.ff-box-tr, .ff-sheet>.ff-box-br, .ff-sheet>.ff-box-cr{
   width: 29px;
}
.ff-sheet>.ff-box-cl, .ff-sheet>.ff-box-cr{
   top:29px;
   bottom:29px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Menu */
.ff-nav {
   position: expression(runtimeStyle.position='relative');
}
.ff-nav>.ff-bar-l, .ff-nav>.ff-bar-r{
   background-image: url('../images/nav.png');
}
.ff-nav>.ff-bar-l{
   right: 0;
}
.ff-nav>.ff-bar-r{
   width: 0;
}
.ff-hmenu ul li {
   float: left !important;
   width:100%;
}
.ff-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.ff-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='ff-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.ff-hmenu>li>a>span.ff-hmenu-l, ul.ff-hmenu>li>a>span.ff-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.ff-hmenu>li>a>span.ff-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.ff-hmenu>li>a>span.ff-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.ff-hmenu>li>a.active>span.ff-hmenu-l {
   background-position: bottom left;
} 
ul.ff-hmenu>li>a.active>span.ff-hmenu-r {
   background-position: bottom right;
}
ul.ff-hmenu>li>a.active {
   color: #F2F2F2;
}

ul.ff-hmenu>li>a:hover>span.ff-hmenu-l, ul.ff-hmenu>li:hover>a>span.ff-hmenu-l {
   background-position: center left;
}
ul.ff-hmenu>li>a:hover>span.ff-hmenu-r, ul.ff-hmenu>li:hover>a>span.ff-hmenu-r {
   background-position: center right;
}
ul.ff-hmenu>li>a:hover, ul.ff-hmenu>li:hover>a{
   color: #E3171A;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.ff-hmenu>li:first-child {
   padding-right:1px;
}
ul.ff-hmenu>li>span.ff-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 35px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Header */
.ff-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='ff-header-jpeg');
   z-index: 1;
}

.ff-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 439px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.ff-content-layout, .ff-content-layout-row, .ff-layout-cell 
{
   display: block;
   zoom: 1;
}
.ff-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.ff-vmenu, ul.ff-vmenu ul, ul.ff-vmenu li{
   zoom: 1;
}
ul.ff-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='ff-vmenu-'+e[ i]}('r,l'.split(',')));
   float: left;
   width: 100%;
}
ul.ff-vmenu>li>a>span.ff-vmenu-l, ul.ff-vmenu>li>a>span.ff-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.ff-vmenu>li>a>span.ff-vmenu-l{
   left: 0;
   right: 1px;
   background-position: top left;
}
ul.ff-vmenu>li>a>span.ff-vmenu-r{
   width: 1px;
   right: 0;
   background-position: top right;
}
ul.ff-vmenu>li>a.active>span.ff-vmenu-l {
   background-position: bottom left;
}
ul.ff-vmenu>li>a.active>span.ff-vmenu-r {
   background-position: bottom right;
}
ul.ff-vmenu>li>a:hover>span.ff-vmenu-l  {
   background-position: center left;
}
ul.ff-vmenu>li>a:hover>span.ff-vmenu-r {
   background-position: center right;
}

ul.ff-vmenu .ff-vmenu-separator, ul.ff-vmenu .ff-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

ul.ff-vmenu>li, ul.ff-vmenu>li>ul {
   clear: both;
}
ul.ff-vmenu>li:hover {
   float: left;
   width: 100%;
   z-index: 10;
}
ul.ff-vmenu>li.active {
   float: left;
   width: 100%;
   z-index: 9;
}

/* end VMenuItem */

/* begin PostIcons, PostHeaderIcons */
.ff-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.ff-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.ff-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.ff-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ff-footer-'+e[ i]}('r,l,t'.split(',')));
}
.ff-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.ff-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.ff-sidebar1 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .ff-button-wrapper a
{
   float: none !important;
}
